# msql_field_type

(PHP 4, PHP 5, PHP 7)

msql_field_type — Get field type

### Description

msql_field_type ( resource `$result` , int `$field_offset` ) : string

msql_field_type() gets the type of the specified field index.

### Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to msql_query().

`field_offset`

  The numerical field offset. The `field_offset` starts at 1.

### Return Values

The type of the field. One of int, char, real, ident, null or unknown. This functions will return `FALSE` on failure.